
.saltenia {
	border: 1px solid black;
	width: 200px;
    height: 200px;
    border-radius: 150px 5px 170px 5px;
	// background-color: rgb(252, 208, 13);
	background-image: radial-gradient(#e39116 1%, #dd9120 15%, yellow 90%);
	display: flex;
	flex-direction: row-reverse;
	box-shadow: 5px 5px 20px 5px black;
}

.saltenia__repulgado {
	border: 1px solid black;
	width: 20px;
    height: 40px;
    border-radius: 150px 5px 170px 5px;
	background-color: black;
}

.saltenia__repulgado2 {
	width: 25px;
    height: 160px;
    background-color: black;
	transform: rotateZ(40deg) translate(-35px);
    border-radius: 40%;
	box-shadow: 1px 1px 5px 1px black;
}

.saltenia__repulgado3 {
    width: 25px;
    height: 160px;
    background-color: black;
	transform: rotateZ(53deg) translate(-5px, 125px);
    border-radius: 40%;
	box-shadow: 1px 1px 5px 1px black;
}